Druid 0.2.18 发布,阿里巴巴数据库连接池

Google
 Google
发布于 2013年05月12日
收藏 12

阿里开源数据库连接池druid发布0.2.18版本,主要增强对tddl的支持和bug修复。 

Bug

  • [DRUID-243] - 当log4j不存在时不该输出错误信息
  • [DRUID-244] - OracleExceptionSorter在中文环境下不能识别17410错误码
  • [DRUID-247] - 多数据源打开useGloalDataSourceStat时缺失dbType
  • [DRUID-250] - ConfigFilter中配置maxWait会导致初始化出错

Improvement

  • [DRUID-245] - 支持Mariadb java client
  • [DRUID-248] - SQL参数化增强对tddl支持
  • [DRUID-251] - mysql连接池配置pooledStatement不再输出错误日志

下载地址:http://code.alibabatech.com/mvn/releases/com/alibaba/druid/0.2.18/

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:Druid 0.2.18 发布,阿里巴巴数据库连接池
加载中

最新评论(8

徒伤悲
徒伤悲
DRUID-243 终于解决了,谢谢温少
苏珊大妈
苏珊大妈

引用来自“范庆辉”的评论

这。这。更新的太快了。。

更新得快表示项目很活跃。是好事。
programers
programers
顶一个。
一刀
一刀
cool
猫哥-u
猫哥-u
这次比较规范,把更新列表列出来了,前面几次都没有
o轻扬o
o轻扬o
不错,在用
_凤求凰_
_凤求凰_
这。这。更新的太快了。。
酱油
酱油
支持
返回顶部
顶部